我用http代理服务器不能更新

软件源讨论区
回复
头像
chieftain
帖子: 175
注册时间: 2006-02-18 22:53
来自: 啊里不吐纳星球
送出感谢: 0
接收感谢: 0
联系:

我用http代理服务器不能更新

#1

帖子 chieftain » 2008-11-12 6:14

用的http代理80端口,几天前刚升级到8.10,这两天用任何源update都有问题
W: 无法下载 http://archive.ubuntu.com/ubuntu/dists/ ... Sources.gz 407 Proxy Authentication Required

W: 无法下载 http://archive.ubuntu.com/ubuntu/dists/ ... Sources.gz 407 Proxy Authentication Required

E: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。
root@froglet:/opt/program#
很奇怪,/etc/apt/apt.conf 配置没改变,为什么无法升级呢?
Don't talk to me about life!
Yo! It's me.
xuriwuyun
帖子: 47
注册时间: 2008-10-18 15:44
送出感谢: 0
接收感谢: 0

Re: 我用http代理服务器不能更新

#2

帖子 xuriwuyun » 2009-02-24 14:03

老弟阿,情况类似啊。我现在用原地址更新出现二百多个软件无法更新。原因不知
头像
chieftain
帖子: 175
注册时间: 2006-02-18 22:53
来自: 啊里不吐纳星球
送出感谢: 0
接收感谢: 0
联系:

Re: 我用http代理服务器不能更新

#3

帖子 chieftain » 2009-02-24 22:56

Don't talk to me about life!
Yo! It's me.
bugle
帖子: 94
注册时间: 2009-09-22 21:26
送出感谢: 0
接收感谢: 0

Re: 我用http代理服务器不能更新

#4

帖子 bugle » 2010-09-22 16:25

:em06 我来挖坟了,还没有人解决吗?
回复

回到 “新立得和软件源”